Indexed Artifacts (25.5M)

Popular Categories

This bundle provides compatibility API for the Apache Sling Commons Auth interim API used by Communiqué 5.3. This bundle is provided to allow for Authentication Handlers and code built against that interim API to still be working. This bundle is intended as a temporary solution. Users of the Apache Sling Commons Auth interim API are strongly encouraged to upgrade to the final Apache Sling Auth Core API.

Tagsauthenticationcompatibility
Used By4 artifacts

VersionVulnerabilitiesRepositoryUsagesDate
0.1.2Central2Oct, 2020
0.1.0Central2Oct, 2020